Iir::PoleFilterBase2 Class Reference

`#include <PoleFilter.h>`

Inheritance diagram for Iir::PoleFilterBase2:

## Additional Inherited Members

Public Member Functions inherited from Iir::Cascade
int | getNumStages () const
const Biquad & | operator[] (int index)
complex_t | response (double normalizedFrequency) const
std::vector< PoleZeroPair > | getPoleZeros () const

## Detailed Description

Factored implementations to reduce template instantiations

The documentation for this class was generated from the following file:

- iir/PoleFilter.h